<Databases>
  <Database Name="">
    <Tables>
      <Table Name="T_EXPORT_TEMPLATE" Schema="VCLib">
        <AddColumns>
          <Column Name="ExportTemplateUqos" Type="text" IsNullable="1" />
        </AddColumns>
      </Table>
    </Tables>
  </Database>
</Databases>